[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'idea' (#fcl)

# IdeaCryptKey

Alias for for TIDEACryptKey

## Declaration

Source position: idea.pp line 64

`type IdeaCryptKey = TIdeaCryptKey;`

## Description

Provided for backward functionality.

## See also

TIDEACryptKey |  | Type for holding an encyption/decryption IDEA key.

Documentation generated on: Feb 26 2014